* {
  box-sizing: border-box
}

/* Slideshow container */
.slideshow-container-S2 {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */

.mySlides-S2 {
  display: none;
}

/* Next & previous buttons */
.prev-S2,
.next-S2 {
  /*cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;*/
  cursor: pointer;
  position: absolute;
  top: 49%;
  /*width: auto;*/
  /*width: 0.82rem;*/
  /*padding: 16px 10px 16px 10px;*/
  margin-top: -35px;
  /*color: white;*/
  /*font-weight: 400;*/
  /*font-family: "Outfit-Variable";*/
  /*font-size: 50px;*/
  user-select: none;
  -webkit-user-select: none;
  /*margin-left: 15px;*/
  /*margin-right: 15px;*/
  /*padding: 0.5rem 0.5rem 0.5rem 0.5rem;*/
  /*border-radius: 2.5rem;*/
  transition: 1s ease;


}

.prev-S2 img,
.next-S2 img {

  max-width: 0.65rem;

}

/* Position the "next button" to the right */

.next-S2 {
  right: 0;
  padding: 1rem 1.1rem 0.8rem 1.25rem;
}


.prev-S2 {
  padding: 1rem 1.25rem 0.8rem 1.1rem;
}

/* On hover, add a black background color with a little bit see-through */

.prev-S2:hover,
.next-S2:hover {
  background-color:#d7d5d1;;


}


/* Caption text */
.text-S2 {
  font-family: "Outfit-Variable";
  font-weight: 700;
  color: #0c0c0c;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext-S2 {
  font-family: "Outfit-Variable";
  font-weight: 700;
  color: #0c0c0c;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot-S2 {
  cursor: pointer;
  /*height: 15px;
  width: 15px;*/
  height: 9px;
  width: 9px;
  /*margin: 0 2px;*/
  margin: 0 3px;
  /*background-color: #bbb;*/
  background-color: #C0BAB1;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active-S2,
.dot-S2:hover {
  /*background-color: #717171;*/
  background-color: #73706B;
}

.dot-container-S2{
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 10px;
}

/* Fading animation */
.fade-S2 {
  animation-name: fade;
  animation-duration: 1.5s;
}



@keyframes fade-S2 {
  from {
    opacity: .4
  }

  to {
    opacity: 1
  }
}